<?php
$z[0]=Array("field","股市,人民币升值预期,波牛市,人",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","专家认为，加快汇率市场化改革的进程，不仅有利于我国经济实现转型升级，也将对股市起到一定的提振作用 赵亚赟还认为，2010年汇改的一个重要内容是强调“双向波动”，开始市场理解为利空人民币，所以6月19日汇改公布后股市一直下跌，直到7月份。",72,343);
$z[1][4]['name']="description";
$z[2]=Array("field","人民币升值预期搅动股市神经 专家呼吁加速汇改",345,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;专家认为，加快汇率市场化改革的进程，不仅有利于我国经济实现转型升级，也将对股市起到一定的提振作用</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;■本报记者 傅苏颖 </p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;来自中国外汇交易中心的最新数据显示，８月15日人民币兑美元汇率中间价报6.1696，较前一交易日反弹2４个基点。银行间询价市场上美元兑人民币即期汇率尾盘大幅走低，收盘报6.1125，突破前期低点6.1143。12日中间价结束六连涨，调整近三个交易日后，即期汇率昨日再创汇改新高，6.11关口近在咫尺。市场预计人民币汇率将展开新一轮升势，但值得注意的是，无本金远期交割(NDF)一直都处于人民币贬值预期增强的态势。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;2005年的首次汇改曾引发Ａ股走出一轮大牛市，而5年后的2010年，央行进行二次汇改，股市表现却截然不同，这其中的原因是什么？两次汇改所面临的内外环境发生的一些变化是否对其有一定影响？这些问题都受到市场的广泛关注。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",510,1460);
$z[5][4]['name']="body";
$z[6]=Array("field","",1462,1502);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1504,1543);
$z[7][4]['name']="litpic";

?>